.static-heading-main {
    padding: 32px 0 80px 0;
    background-color: var(--white);
}

.static-heading-block {
    text-align: center;
    width: 1140px;
    height: 240px;
    border-radius: 8px;
    padding: 48px !important;
    background: var(--purple-hue-background);
}


.static-body-block {
    padding: 0 5%;
}

.static-heading-block p {
    max-width: 500px;
}


@media screen and (max-width: 768px) {
    .static-heading-main {
        padding: 0px 0 60px 0;
    }

    .static-heading-block {
        width: 100%;
        height: 180px;
        padding: 24px !important;
        border-radius: 0;
    }

    .static-heading-block p {
        max-width: 100%;
    }

}